.flex_column.av-4nwhoo9-de400b79fe2c19c198b330fcf069f35f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-2nukca1-941d4bcbb1d4bfeec89cef91b6a62287{
height:5px;
}

#top #wrap_all .avia-button.av-ttpn1l-60b33607c86e1027094c289348b68310{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-yqlivd-e0a1d7fc8041a900bfc6b1b8db202569{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-ukduy1-f733e28d0d2aabc933ff7a56af4ddc2b{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

